Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Aug 2020 12:21:00 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am requesting my 1 BD voucher that was lost due to your system's error at check-out</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I contacted you many times over the last months without any reply!</div>
<div>
<div>
<div dir="ltr">
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<div style="margin:0px; font-size:15px; background-color:rgb(255,255,255)">
<div style="margin:0px">
<div style="margin:0px; padding:0px 16px; overflow-y:auto">
<div style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif; color:black">
<div style="margin:0px; color:rgb(50,49,48)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px">
<div style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<br>
</div>
<div dir="ltr" style="margin:0px"><font color="black" style="font-size:11pt"><b></b></font></div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span style="margin:0px"> </span>Rana Al-Moosa &lt;[email-masked]&gt;<br>
<b>Sent:</b><span style="margin:0px"> </span>12 April 2020 23:46<br>
<b>To:</b><span style="margin:0px"> </span>Max Fashion &lt;[email-masked]&gt;<br>
<b>Subject:</b><span style="margin:0px"> </span>Fw: [#521053] - Conversation with User
</div>
<div style="margin:0px"> </div>

<div style="margin:0px">
<div style="margin:0px; color:black">Hello</div>
<div style="margin:0px; color:black">I have been trying to use the voucher<span style="margin:0px"> </span><span style="margin:0px; font-size:14px; color:rgb(50,49,48); background-color:white">J83-03EM-PX9E-F4TX-M</span> many times but it didn't work</div>
<div style="margin:0px; color:black">There was an error in Max website during checkout</div>
<div style="margin:0px; color:black">I tried to purchase the items in my cart but there was an error in your online system</div>
<div style="margin:0px; color:black">I need a new code please or a credit note which I believe would be better than a voucher</div>
<div style="margin:0px; color:black">Thank you</div>
<div style="margin:0px; color:black">Kind regards,</div>
<div style="margin:0px; color:black">Rana</div>
</div>

<div style="margin:0px; clear:both"></div>

<div style="margin:16px 0px 16px 17px; border-width:0px 0px 1px; border-bottom-style:solid">
</div>

<div style="margin:0px; font-size:15px; background-color:rgb(255,255,255)">
<div style="margin:0px">
<div style="margin:0px; padding:0px 16px; overflow-y:auto">
<div style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif; color:black">
<div style="margin:0px; color:rgb(50,49,48)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px">
<div style="margin:0px">
<div style="margin:0px">
<div style="margin:0px">
<div style="margin:0px">
<div dir="ltr" style="margin:0px">
<font color="black" style="font-size:11pt"><b>From:</b><span style="margin:0px"> </span>Max &lt;[email-masked]&gt;<br>
<b>Sent:</b><span style="margin:0px"> </span>13 March 2020 01:57<br>
<b>To:</b><span style="margin:0px"> </span>[email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b><span style="margin:0px"> </span>Re: [#521053] - Conversation with User</font>
<div style="margin:0px"> </div>
</div>
<div style="margin:0px">
<div style="margin:0px; font-size:14px">
<div style="margin:0px">
<div style="margin:0px">
<div style="margin:0px">Hi Rana,<br>
<br>
Thank you for your patience and we apologize for the inconvenience caused to you.</div>
<div style="margin:0px">
<br>
</div>
<div style="margin:0px">Please find below the voucher for BHD 1.00 as requested.</div>
<div style="margin:0px">
<br>
</div>
<div style="margin:0px">J83-03EM-PX9E-F4TX-M</div>
<div style="margin:0px">​<br>
</div>
<div style="margin:0px">The voucher is valid till April 12, 2020.</div>
<div style="margin:0px">​<br>
</div>
<div style="margin:0px">We thank you for your understanding and cooperation.</div>
<div style="margin:0px">​<br>
</div>
<div dir="ltr" style="margin:0px">Please feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<br>

<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> 20 July 2020 18:50<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1150086] - Re: Your partial cancellation has been processed</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Rana,<br>
<br>
Thank you for your response.</div>
<div>
<br>
</div>
<div>We would like to inform you that in the order #7685981716 who have used only 1 voucher of amount BHD 3 and same has been refunded.</div>
<div>
<br>
</div>
<div>If you have other voucher we request you to please share it with us so we will be able to help you.</div>
<div>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1150086